Subject: [RTG-DIR] Rtgdir last call review of draft-ietf-bier-bar-ipa-11

From: Russ White via Datatracker <[email-masked]>
Date: Mon, 04 Apr 2022 12:10:48 -0700

Reviewer: Russ White
Review result: Ready

This document is readable, complete, and ready for publication. I didn't find
any major issues, minor issues, or nits that need to be addressed.